Tickets
Tickets in API v3: list tickets, create a ticket, retrieve a ticket, update a ticket, list ticket replies, create a ticket reply, retrieve a ticket reply, update a ticket reply, delete a ticket reply.
9 operations.
| Operation | Summary |
|---|---|
GET /support/tickets | List tickets |
POST /support/tickets | Create a ticket |
GET /support/tickets/{ticket_id} | Retrieve a ticket |
PATCH /support/tickets/{ticket_id} | Update a ticket |
GET /support/tickets/{ticket_id}/replies | List ticket replies |
POST /support/tickets/{ticket_id}/replies | Create a ticket reply |
GET /support/tickets/{ticket_id}/replies/{reply_id} | Retrieve a ticket reply |
PATCH /support/tickets/{ticket_id}/replies/{reply_id} | Update a ticket reply |
DELETE /support/tickets/{ticket_id}/replies/{reply_id} | Delete a ticket reply |
Configuration
Previous Page
List tickets GET
Returns the support tickets in the account, using cursor-based pagination. The collection can be filtered by user, product, support department, status, a text search, and last update time, and sorted by `updated_at`. If the credentials are restricted to specific users or products, only tickets within that scope are returned.